/* name for an item that is duplicated in the UI, based on the original name */
"%@ (Copy)" = "%@ (Copy)";

/* display name for a book page template that is the first page of that section */
"%@ (First)" = "%@ (First)";

/* display name for a book page template that represents a hardcover cover. the second argument is the cover type. */
"%@ (Hardcover, %@)" = "%1$@ (Hardcover, %2$@)";

/* display name for a book page template that represents a softcover cover. the second argument is the cover type. */
"%@ (Softcover, %@)" = "%1$@ (Softcover, %2$@)";

/* error message */
"%@ could not open the document at \\U201C%@\\U201D; it may be damaged." = "%1$@ could not open the document at “%2$@”; it may be damaged.";

/* error string */
"%@ could not open the document at \\U201C%@\\U201D; it was saved by a newer version of MacJournal." = "%1$@ could not open the document at “%2$@”; it was saved by a newer version of MacJournal.";

/* alert message */
"%@ entries being moved to the Trash also exist on a blog. Would you like to delete them from the blog as well?" = "%@ entries being moved to the Trash also exist on a blog. Would you like to delete them from the blog as well?";

/* success message in blogging */
"%@ entries received successfully." = "%@ entries received successfully.";

/* success message in blogger */
"%@ entries transmitted successfully to \\U201C%@\\U201D." = "%1$@ entries transmitted successfully to “%2$@”.";

/* status message description */
"%@ item fixed, %@ item recreated" = "%1$@ item fixed, %2$@ item recreated";

/* status message description */
"%@ item fixed, %@ items recreated" = "%1$@ item fixed, %2$@ items recreated";

/* status message description */
"%@ items fixed, %@ item recreated" = "%1$@ items fixed, %2$@ item recreated";

/* status message description */
"%@ items fixed, %@ items recreated" = "%1$@ items fixed, %2$@ items recreated";

/* alert message text */
"%@ journals were not synced to the device because they are encrypted." = "%@ journals were not synced to the device because they are encrypted.";

/* activity progress */
"%@ of %@" = "%1$@ of %2$@";

/* alert message text */
"%@ of the entries are dated in the future. Do you want to delay the posting of these entries until their dates?" = "%@ of the entries are dated in the future. Do you want to delay the posting of these entries until their dates?";

/* menu item title */
"%@ pt" = "%@ pt";

/* multiple selection screen
   window titlebar subtitle */
"%@ selected" = "%@ selected";

/* word count field */
"%@ words" = "%@ words";

/* format for GPS coordinates with degrees only */
"%@˚ %@" = "%1$@˚ %2$@";

/* format for GPS coordinates with degrees and minutes */
"%@˚ %@′ %@" = "%1$@˚ %2$@′ %3$@";

/* format for GPS coordinates with degrees and minutes and seconds */
"%@˚ %@′ %@″ %@" = "%1$@˚ %2$@′ %3$@″ %4$@";

/* description of items in a journal */
"%lu aliases" = "%lu aliases";

/* description of items in a journal */
"%lu books" = "%lu books";

/* description of items in a journal */
"%lu entries" = "%lu entries";

/* description of items in a journal
   inspector field
   label text field */
"%lu items" = "%lu items";

/* label text field */
"%lu items, %lu hidden" = "%1$lu items, %2$lu hidden";

/* description of items in a journal */
"%lu journals" = "%lu journals";

/* word count field */
"%lu of %lu items" = "%1$lu of %2$lu items";

/* description of items in a journal */
"%lu other" = "%lu other";

/* table header title */
"%lu Results" = "%lu Results";

/* description of items in a journal */
"%lu smart journals" = "%lu smart journals";

/* description of items in a journal */
"%lu total" = "%lu total";

/* word count field */
"%lu words" = "%lu words";

/* word count field */
"%lu words %lu characters" = "%1$lu words %2$lu characters";

/* cell invalid label */
"**encoding or data invalid**" = "**encoding or data invalid**";

/* list separator */
", " = ", ";

/* success message in blogging */
"1 entry received successfully." = "1 entry received successfully.";

/* accessibility label for rating */
"1 star" = "1 star";

/* word count field */
"1 word" = "1 word";

/* accessibility label for rating */
"2 stars" = "2 stars";

/* accessibility label for rating */
"3 stars" = "3 stars";

/* accessibility label for rating */
"4 stars" = "4 stars";

/* accessibility label for rating */
"5 stars" = "5 stars";

/* used for displaying metadata in exported files */
":" = ":";

/* open smart single quote */
"\\U2018" = "‘";

/* end smart single quote */
"\\U2019" = "’";

/* open smart double quote */
"\\U201C" = "“";

/* quoted snippet of text in list in popover */
"\\U201C%@\\U201D" = "“%@”";

/* alert message text */
"\\U201C%@\\U201D could not be locked immediately because there is background activity that requires information in this journal (such as blogging)." = "“%@” could not be locked immediately because there is background activity that requires information in this journal (such as blogging).";

/* alert message title */
"\\U201C%@\\U201D does not have a blog set up. Would you like to configure one now?" = "“%@” does not have a blog set up. Would you like to configure one now?";

/* alert title */
"\\U201C%@\\U201D has been changed on disk." = "“%@” has been changed on disk.";

/* success message in blogger */
"\\U201C%@\\U201D transmitted successfully to \\U201C%@\\U201D." = "“%1$@” transmitted successfully to “%2$@”.";

/* alert message text */
"\\U201C%@\\U201D was unlocked using a stored password in the Keychain." = "“%@” was unlocked using a stored password in the Keychain.";

/* end smart double quote */
"\\U201D" = "”";

/* alert message text */
"A mobile device wants to sync with this computer. Choose a document to sync with the device." = "A mobile device wants to sync with this computer. Choose a document to sync with the device.";

/* audio compression menu item title */
"AAC High Quality" = "AAC High Quality";

/* audio compression menu item title */
"AAC Voice Quality" = "AAC Voice Quality";

/* tab view title */
"Account" = "Account";

/* book template page */
"Acknowledgment" = "Acknowledgment";

/* menu item
   toolbar item label
   Toolbar item palette label */
"Action" = "Action";

/* preference pane title */
"Actions" = "Actions";

/* button title */
"Add" = "Add";

/* menu item title */
"Add Bookmark with Selection…" = "Add Bookmark with Selection…";

/* menu item title */
"Add Footnote…" = "Add Footnote…";

/* button title */
"Add selection as rich text" = "Add selection as rich text";

/* menu item title */
"Add Selection to Keywords\\U2026" = "Add Selection to Keywords…";

/* menu item title */
"Add Selection to Tags" = "Add Selection to Tags";

/* menu item */
"Add Tag" = "Add Tag";

/* label field for create import droplet */
"Add Tags:" = "Add Tags:";

/* preference pane title */
"Advanced" = "Advanced";

/* book template page */
"Afterword" = "Afterword";

/* sheet message text */
"Album name:" = "Album name:";

/* display string for sort key */
"alias" = "alias";

/* menu item title in Find and Replace window */
"All" = "All";

/* status message description */
"All documents have been saved." = "All documents have been saved.";

/* menu item
   menu item in the search field contextual menu
   menu item in the search scope options in the vertical entries list */
"All Journals" = "All Journals";

/* focused editing pref pane */
"Allow editing" = "Allow editing";

/* error message */
"An unknown error occured when trying to install the MacJournal tool." = "An unknown error occured when trying to install the MacJournal tool.";

/* exported text label
   inserted before the entry annotation when an entry is converted into RTF format
   menu item title
   model property display name */
"Annotation" = "Annotation";

/* button title */
"Append selection as rich text" = "Append selection as rich text";

/* undo action name */
"Append Selection To Entry" = "Append Selection To Entry";

/* audio compression menu item title */
"Apple Lossless" = "Apple Lossless";

/* alert title */
"Are you sure that you want to delete this comment?" = "Are you sure that you want to delete this comment?";

/* alert text */
"Are you sure you want to convert %@ entries to plain text?" = "Are you sure you want to convert %@ entries to plain text?";

/* alert text */
"Are you sure you want to convert %@ entries to rich text?" = "Are you sure you want to convert %@ entries to rich text?";

/* alert title */
"Are you sure you want to delete %lu files?" = "Are you sure you want to delete %lu files?";

/* alert message text */
"Are you sure you want to lock \\U201C%@\\U201D?" = "Are you sure you want to lock “%@”?";

/* trash alert message */
"Are you sure you want to permanently erase the items in the Trash?" = "Are you sure you want to permanently erase the items in the Trash?";

/* alert message */
"Are you sure you want to remove the content for %@ entries?" = "Are you sure you want to remove the content for %@ entries?";

/* alert message */
"Are you sure you want to remove the content for this entry?" = "Are you sure you want to remove the content for this entry?";

/* alert title */
"Are you sure you want to reset all customizations?" = "Are you sure you want to reset all customizations?";

/* alert message title */
"Are you sure you want to save this password in your Keychain?" = "Are you sure you want to save this password in your Keychain?";

/* blog server name */
"Atom" = "Atom";

/* default button title in open panel */
"Attach" = "Attach";

/* Toolbar item tooltip */
"Attach a file into the text at the current point" = "Attach a file into the text at the current point";

/* toolbar item label
   Toolbar item palette label */
"Attach File" = "Attach File";

/* filename for attachments */
"Attachment %lu" = "Attachment %lu";

/* accessibility description */
"attachments" = "attachments";

/* button title */
"Attachments" = "Attachments";

/* accessibility description of a button segment */
"Audio" = "Audio";

/* model property display name */
"Author" = "Author";

/* export label field */
"Author:" = "Author:";

/* menu item title */
"Auto" = "Auto";

/* operation display name */
"Auto-configuration for \\U201C%@\\U201D" = "Auto-configuration for “%@”";

/* Encoding popup entry indicating automatic choice of encoding
   export format name */
"Automatic" = "Automatic";

/* background operation display name */
"Automatically updating blog journals" = "Automatically updating blog journals";

/* text title of browse entries toolbar item menu rep */
"Back" = "Back";

/* book template page */
"Back Cover" = "Back Cover";

/* toolbar item label
   Toolbar item palette label */
"Back Up" = "Back Up";

/* accessibility description */
"back up" = "back up";

/* background operation name */
"Back up" = "Back up";

/* model property display name */
"Background" = "Background";

/* undo action name */
"Background Color Change" = "Background Color Change";

/* label in focused editing pref pane */
"Background Color:" = "Background Color:";

/* background operation name in activity window (short version)
   background operation short name */
"Backing up" = "Backing up";

/* status string for iOS sync operation */
"Backing up device data" = "Backing up device data";

/* background operation name in activity window */
"Backing up document as individual files" = "Backing up document as individual files";

/* status message title */
"Backup Completed" = "Backup Completed";

/* mood */
"Bad" = "Bad";

/* menu item title */
"Batch Change\\U2026" = "Batch Change…";

/* text tag in window titlebar for beta releases */
"BETA" = "BETA";

/* focused editing color preset */
"Black on Light Yellow" = "Black on Light Yellow";

/* focused editing color preset */
"Black on White" = "Black on White";

/* toolbar item label
   Toolbar item palette label */
"Blockquote" = "Blockquote";

/* toolbar item tooltip */
"Blockquote the selected text" = "Blockquote the selected text";

/* accessibility description */
"blog" = "blog";

/* model property display name */
"Blog" = "Blog";

/* sheet heading */
"Blog comments for \\U201C%@\\U201D" = "Blog comments for “%@”";

/* menu item title */
"Blog Settings\\U2026" = "Blog Settings…";

/* label field */
"Blog:" = "Blog:";

/* focused editing color preset */
"Blue on White" = "Blue on White";

/* text style name
   toolbar item label
   Toolbar item palette label */
"Bold" = "Bold";

/* accessibility description */
"bold" = "bold";

/* display string for sort key */
"book" = "book";

/* model property display name */
"Book Section" = "Book Section";

/* menu item title */
"Book Settings\\U2026" = "Book Settings…";

/* model property display name */
"Book Template Extra Sections" = "Book Template Extra Sections";

/* window heading */
"Book Template for \\U201C%@\\U201D" = "Book Template for “%@”";

/* model property display name */
"Book Template ID" = "Book Template ID";

/* model property display name */
"Book Template Name" = "Book Template Name";

/* accessibility description */
"bookmark" = "bookmark";

/* button title */
"Bookmarks" = "Bookmarks";

/* button title */
"Browse Backups" = "Browse Backups";

/* accessibility title
   Toolbar item palette label
   toolbar item tooltip */
"Browse Entries" = "Browse Entries";

/* accessibility title
   Toolbar item palette label
   toolbar item tooltip */
"Browse History" = "Browse History";

/* section title in icon chooser popup */
"Built-In" = "Built-In";

/* list style menu item */
"Bullets" = "Bullets";

/* menu item title
   window title */
"Calendar" = "Calendar";

/* accessibility description */
"calendar view mode" = "calendar view mode";

/* alert button
   button title */
"Cancel" = "Cancel";

/* shown in activity window */
"Cancelling\\U2026" = "Cancelling…";

/* label color */
"Cantaloupe" = "Cantaloupe";

/* label color */
"Carnation" = "Carnation";

/* button title
   long label for change time item
   short label for change time item */
"Change Date" = "Change Date";

/* accessibility description */
"change date" = "change date";

/* long label for change time item */
"Change date of selected item" = "Change date of selected item";

/* menu item title */
"Change Date\\U2026" = "Change Date…";

/* undo action name */
"Change Entry Template" = "Change Entry Template";

/* Toolbar item palette label
   toolbar item tooltip */
"Change List Style" = "Change List Style";

/* button title */
"Change Location\\U2026" = "Change Location…";

/* window message text */
"Change name of \\U201C%@\\U201D:" = "Change name of “%@”:";

/* menu item title */
"Change Name\\U2026" = "Change Name…";

/* toolbar item tooltip */
"Change navigation mode" = "Change navigation mode";

/* accessibility description */
"change password" = "change password";

/* long label for password item */
"Change Password" = "Change Password";

/* menu item title */
"Change Password\\U2026" = "Change Password…";

/* long label for change keywords item */
"Change Tags" = "Change Tags";

/* accessibility description */
"change tags" = "change tags";

/* menu item title */
"Change Tags\\U2026" = "Change Tags…";

/* toolbar item tooltip */
"Change the current text to a specific color" = "Change the current text to a specific color";

/* Toolbar item tool tip */
"Change the label color for the current entry or journal" = "Change the label color for the current entry or journal";

/* toolbar item tooltip */
"Change the size of the text" = "Change the size of the text";

/* menu item */
"Change Topic" = "Change Topic";

/* toolbar item tooltip */
"Change View Mode" = "Change View Mode";

/* alert informative text */
"Changing the style or formatting requires that this entry be converted to rich text format." = "Changing the style or formatting requires that this entry be converted to rich text format.";

/* book template page */
"Chapter" = "Chapter";

/* default chapter name */
"Chapter %lu" = "Chapter %lu";

/* displayed in activity window */
"Check for crashes" = "Check for crashes";

/* background operation name */
"Check for missing content" = "Check for missing content";

/* long label for spellcheck item */
"Check Spelling" = "Check Spelling";

/* error informative text */
"Check the configuration of the blog server and try again." = "Check the configuration of the blog server and try again.";

/* error string */
"Check the configuration of the server and try again." = "Check the configuration of the server and try again.";

/* error message */
"Check the connection and try again" = "Check the connection and try again";

/* error informative text */
"Check the network connection and try again." = "Check the network connection and try again.";

/* error recovery suggestion */
"Check the password and try again." = "Check the password and try again.";

/* error recovery suggestion */
"Check the permissions of the backups folder in the Finder and try again." = "Check the permissions of the backups folder in the Finder and try again.";

/* blog server recovery suggestion */
"Check the server configuration and try again." = "Check the server configuration and try again.";

/* error description
   error message */
"Check the settings and try again." = "Check the settings and try again.";

/* toolbar item label */
"Checkbox" = "Checkbox";

/* list style menu item */
"Checkboxes" = "Checkboxes";

/* background operation short name */
"Checking" = "Checking";

/* button title */
"Choose" = "Choose";

/* alert informative text */
"Choose \\U201CConfigure Default\\U201D to configure a blog to use for all journals that do not have a custom blog." = "Choose “Configure Default” to configure a blog to use for all journals that do not have a custom blog.";

/* alert informative text */
"Choose \\U201CMigrate\\U201D to migrate the data in \\U201C%@\\U201D. The original data will remain after the migration." = "Choose “Migrate” to migrate the data in “%@”. The original data will remain after the migration.";

/* error text */
"Choose \\U201CSend Report\\U201D to create a new email and show the crash log in the Finder." = "Choose “Send Report” to create a new email and show the crash log in the Finder.";

/* window title for selecting an entry from the complete list */
"Choose a Destination\\U2026" = "Choose a Destination…";

/* window title for selecting an entry from the complete list */
"Choose a Journal Entry\\U2026" = "Choose a Journal Entry…";

/* toolbar item tooltip */
"Choose a new font" = "Choose a new font";

/* open panel message */
"Choose a new location for automatic backups." = "Choose a new location for automatic backups.";

/* window header message when configuring blog */
"Choose blog:" = "Choose blog:";

/* menu item title in icon chooser popup */
"Choose File\\U2026" = "Choose File…";

/* button title */
"Choose New Location" = "Choose New Location";

/* button title */
"Choose Other\\U2026" = "Choose Other…";

/* cCSVParseLineEndingNames */
"Classic Mac Line Endings (CR)" = "Classic Mac Line Endings (CR)";

/* accessibility description */
"clean up" = "clean up";

/* toolbar item label
   Toolbar item palette label */
"Clean Up" = "Clean Up";

/* toolbar item tooltip */
"Clean up selected text" = "Clean up selected text";

/* short label for toolbar item in a plain text log window */
"Clear" = "Clear";

/* error message */
"Clear out some space and try again." = "Clear out some space and try again.";

/* button title */
"Clear Rating" = "Clear Rating";

/* menu item in the menu in the toolbar search field
   menu item in the search field */
"Clear Searches" = "Clear Searches";

/* tool tip in the Quick Note window */
"Click here or type %@ to accept the text." = "Click here or type %@ to accept the text.";

/* tool tip */
"Click to type in a new date" = "Click to type in a new date";

/* accessibility button title
   alert button title
   button title */
"Close" = "Close";

/* menu title */
"Close Other Tabs" = "Close Other Tabs";

/* menu title */
"Close Tab" = "Close Tab";

/* tool tip for the tab view */
"Close this tab. Option-click to close all tabs except this one." = "Close this tab. Option-click to close all tabs except this one.";

/* alert informative text */
"Closing the document will stop the tasks." = "Closing the document will stop the tasks.";

/* abbreviation for centimeters */
"cm" = "cm";

/* menu item title */
"Collapse All" = "Collapse All";

/* menu item */
"Color" = "Color";

/* toolbar item label
   Toolbar item palette label */
"Colors" = "Colors";

/* menu item title */
"Columns" = "Columns";

/* cCSVParseDelimiterNames */
"Comma (,)" = "Comma (,)";

/* export format name */
"Comma-Separated Values" = "Comma-Separated Values";

/* generic name for background operation */
"Communicate with web server" = "Communicate with web server";

/* model property display name */
"Compatibility" = "Compatibility";

/* undo action name */
"Compatibility Mode Change" = "Compatibility Mode Change";

/* status string */
"Completed" = "Completed";

/* book template page */
"Conclusion" = "Conclusion";

/* button title */
"Configure Default\\U2026" = "Configure Default…";

/* button title */
"Configure\\U2026" = "Configure…";

/* status message */
"Configuring blog\\U2026" = "Configuring blog…";

/* window title */
"Console" = "Console";

/* model property display name */
"Content Match Required" = "Content Match Required";

/* model property display name */
"Content Modification Date" = "Content Modification Date";

/* info bar label */
"Content Modified:" = "Content Modified:";

/* model property display name */
"Content Size" = "Content Size";

/* model property display name */
"Content Type" = "Content Type";

/* button title */
"Continue" = "Continue";

/* button title */
"Continue Editing" = "Continue Editing";

/* button title */
"Continue Syncing" = "Continue Syncing";

/* button title */
"Convert" = "Convert";

/* background operation name */
"Convert Markdown to HTML" = "Convert Markdown to HTML";

/* alert warning message text */
"Convert this entry to plain text?" = "Convert this entry to plain text?";

/* alert message text */
"Convert this entry to rich text format?" = "Convert this entry to rich text format?";

/* background operation short name */
"Converting" = "Converting";

/* menu item
   toolbar item label
   Toolbar item palette label
   undo action name */
"Copy" = "Copy";

/* toolbar item tooltip */
"Copy selected item" = "Copy selected item";

/* toolbar item label
   Toolbar item palette label
   toolbar item tooltip */
"Copy Style" = "Copy Style";

/* menu item title */
"Copy To" = "Copy To";

/* menu item title */
"Copy URL" = "Copy URL";

/* menu item title */
"Copy URL of %@" = "Copy URL of %@";

/* error recovery suggestion */
"Correct the end and/or start date and try again." = "Correct the end and/or start date and try again.";

/* button title */
"Create" = "Create";

/* sheet message text */
"Create a bookmark with name:" = "Create a bookmark with name:";

/* sheet message text */
"Create a footnote with text:" = "Create a footnote with text:";

/* accessibility description */
"create entry" = "create entry";

/* menu item title */
"Create Import Droplet\\U2026" = "Create Import Droplet…";

/* button title */
"Create New" = "Create New";

/* inserted before the entry creation date when an entry is converted into RTF format */
"Created" = "Created";

/* info bar label */
"Created:" = "Created:";

/* background operation name */
"Creating" = "Creating";

/* background operation name */
"Creating folder on Dropbox" = "Creating folder on Dropbox";

/* model property display name */
"Creation Date" = "Creation Date";

/* menu item in the search field contextual menu
   menu item in the search scope options in the vertical entries list */
"Current Journal" = "Current Journal";

/* button title */
"Current Month" = "Current Month";

/* recording view */
"Currently recording \\U201C%@\\U201D" = "Currently recording “%@”";

/* menu item
   section title in icon chooser popup
   theme menu in focused editing pref pane */
"Custom" = "Custom";

/* menu item */
"Customize Info Bar\\U2026" = "Customize Info Bar…";

/* focused editing color preset */
"Dark Gray on Light Gray" = "Dark Gray on Light Gray";

/* status message title */
"Data recovery finished" = "Data recovery finished";

/* status message title */
"Data Saved" = "Data Saved";

/* inserted before the entry date when an entry is converted into RTF format
   menu item title
   model property display name
   navigation mode tool tip
   part of HTML template */
"Date" = "Date";

/* undo menu title */
"Date Change" = "Date Change";

/* accessibility description */
"date navigation mode" = "date navigation mode";

/* singlar calendar unit, long
   singlar calendar unit, short */
"day" = "day";

/* plural calendar unit, long
   plural calendar unit, short
   unit name */
"days" = "days";

/* sheet title */
"Decrypt %@:" = "Decrypt %@:";

/* sheet title */
"Decrypt \\U201C%@\\U201D:" = "Decrypt “%@”:";

/* button title */
"Decrypt\\U2026" = "Decrypt…";

/* book template page */
"Dedication" = "Dedication";

/* placeholder string
   placeholder string in security prefs
   text style name */
"Default" = "Default";

/* menu item title */
"Default Color" = "Default Color";

/* default name of a new template for HTML export */
"Default Template" = "Default Template";

/* button title
   long label for delete item
   menu item title
   toolbar item label */
"Delete" = "Delete";

/* message to delete multiple items */
"Delete %@ and all of their contents?" = "Delete %@ and all of their contents?";

/* message to delete a single item */
"Delete \\U201C%@\\U201D and all of its contents?" = "Delete “%@” and all of its contents?";

/* blogging post display name */
"Delete \\U201C%@\\U201D from \\U201C%@\\U201D" = "Delete “%1$@” from “%2$@”";

/* message to delete a single item */
"Delete alias \\U201C%@\\U201D and all of its contents?" = "Delete alias “%@” and all of its contents?";

/* message to delete a single item */
"Delete entry \\U201C%@\\U201D and all of its contents?" = "Delete entry “%@” and all of its contents?";

/* button title */
"Delete from Blog" = "Delete from Blog";

/* message to delete a single item */
"Delete journal \\U201C%@\\U201D and all of its contents?" = "Delete journal “%@” and all of its contents?";

/* message to delete a single item */
"Delete smart journal \\U201C%@\\U201D and all of its contents?" = "Delete smart journal “%@” and all of its contents?";

/* menu item title */
"Delete\\U2026" = "Delete…";

/* background operation name
   background task name
   operation display name */
"Deleting" = "Deleting";

/* background task name */
"Deleting %@" = "Deleting %@";

/* background operation name */
"Deleting file from Dropbox" = "Deleting file from Dropbox";

/* background operation name */
"Detecting duplicates" = "Detecting duplicates";

/* text of a message asking to revert */
"Discard changes to this entry?" = "Discard changes to this entry?";

/* alert suppression button checkbox title */
"Do not sync automatically in the future" = "Do not sync automatically in the future";

/* warning message */
"Do you want to apply the action to all of the selected entries?" = "Do you want to apply the action to all of the selected entries?";

/* alert title */
"Do you want to continue and create an e-mail without any styles?" = "Do you want to continue and create an e-mail without any styles?";

/* title of warning sheet */
"Do you want to delete template \\U201C%@\\U201D?" = "Do you want to delete template “%@”?";

/* alert message text */
"Do you want to migrate data from a previous version of MacJournal?" = "Do you want to migrate data from a previous version of MacJournal?";

/* warning message */
"Do you want to remove the selected tags from all entries?" = "Do you want to remove the selected tags from all entries?";

/* warning message */
"Do you want to remove the tag \\U201C%@\\U201D from all entries?" = "Do you want to remove the tag “%@” from all entries?";

/* alert message */
"Do you want to replace all journals with the backup or make a copy?" = "Do you want to replace all journals with the backup or make a copy?";

/* alert message */
"Do you want to replace the contents of the matching item or make a copy?" = "Do you want to replace the contents of the matching item or make a copy?";

/* alert message */
"Do you want to replace the previous audio recording with video?" = "Do you want to replace the previous audio recording with video?";

/* alert message */
"Do you want to replace the previous video recording with audio only?" = "Do you want to replace the previous video recording with audio only?";

/* alert message */
"Do you want to stop tracking changes made to \\U201C%@\\U201D in other applications?" = "Do you want to stop tracking changes made to “%@” in other applications?";

/* tab title */
"Document" = "Document";

/* button title */
"Don\\U2019t Change" = "Don’t Change";

/* button title */
"Don\\U2019t Delete from Blog" = "Don’t Delete from Blog";

/* button title */
"Don\\U2019t Quit" = "Don’t Quit";

/* button title */
"Done" = "Done";

/* button title */
"Download Automatically" = "Download Automatically";

/* operation display name */
"Download Entries from Blog" = "Download Entries from Blog";

/* notification when entries are done downloading */
"Download finished" = "Download finished";

/* background operation name
   operation display name */
"Downloading" = "Downloading";

/* background operation name */
"Downloading file from Dropbox" = "Downloading file from Dropbox";

/* undo menu title */
"Drag" = "Drag";

/* journal created after user drags entries */
"Dragged Entries" = "Dragged Entries";

/* topic for an entry created by dragging text into the journals drawer */
"Dragged text" = "Dragged text";

/* attachment server name */
"Dropbox" = "Dropbox";

/* model property display name */
"Due Date" = "Due Date";

/* alert text */
"Due to system limitations it is not possible to create an e-mail with all the styles present in this entry." = "Due to system limitations it is not possible to create an e-mail with all the styles present in this entry.";

/* journal name */
"Duplicates by Date" = "Duplicates by Date";

/* journal name */
"Duplicates by Text" = "Duplicates by Text";

/* journal name */
"Duplicates by Topics" = "Duplicates by Topics";

/* model property display name */
"Duration" = "Duration";

/* cardinal direction */
"E" = "E";

/* menu item title */
"Edit" = "Edit";

/* window title */
"Edit Blog for \\U201C%@\\U201D" = "Edit Blog for “%@”";

/* tool tip */
"Edit entry content" = "Edit entry content";

/* menu item title */
"Edit in Other Application" = "Edit in Other Application";

/* menu item title */
"Edit in Separate Window" = "Edit in Separate Window";

/* long label for edit link item */
"Edit Link" = "Edit Link";

/* tooltip for edit link item */
"Edit link for selected text" = "Edit link for selected text";

/* menu item title
   menu title */
"Edit Link\\U2026" = "Edit Link…";

/* menu item title */
"Edit Smart Journal\\U2026" = "Edit Smart Journal…";

/* message text in a sheet */
"Edit words excluded from word frequencies:" = "Edit words excluded from word frequencies:";

/* button title */
"Edit\\U2026" = "Edit…";

/* undo action name */
"Editability" = "Editability";

/* button title
   menu item title
   model property display name */
"Editable" = "Editable";

/* preference pane title */
"Editing" = "Editing";

/* accessibility description */
"email" = "email";

/* table row action */
"Empty" = "Empty";

/* button title */
"Empty Trash" = "Empty Trash";

/* menu item title */
"Empty Trash\\U2026" = "Empty Trash…";

/* background operation name */
"Emptying" = "Emptying";

/* background operation name */
"Emptying trash" = "Emptying trash";

/* html language code */
"en" = "en";

/* export label field */
"Encoding:" = "Encoding:";

/* button title */
"Encrypt" = "Encrypt";

/* sheet title */
"Encrypt %@:" = "Encrypt %@:";

/* sheet title */
"Encrypt \\U201C%@\\U201D:" = "Encrypt “%@”:";

/* label field in inspector */
"Encrypt:" = "Encrypt:";

/* journal name */
"Encrypted Journal" = "Encrypted Journal";

/* alert informative text */
"Encrypted journals are not supported at this time." = "Encrypted journals are not supported at this time.";

/* model property display name */
"Encrypts Data" = "Encrypts Data";

/* alert text */
"End the recording and try again." = "End the recording and try again.";

/* error informative text */
"Ensure that the document is closed in all applications or some changes could be lost." = "Ensure that the document is closed in all applications or some changes could be lost.";

/* label field */
"Enter Blog URL:" = "Enter Blog URL:";

/* placeholder string */
"Enter Code" = "Enter Code";

/* menu item
   toolbar item tooltip */
"Enter Focused Editing" = "Enter Focused Editing";

/* sheet heading text for blog download amount sheet */
"Enter number of posts to download from \\U201C%@\\U201D:" = "Enter number of posts to download from “%@”:";

/* sheet heading for blog password sheet */
"Enter password for \\U201C%@\\U201D:" = "Enter password for “%@”:";

/* alert message */
"Enter password for “%@”" = "Enter password for “%@”";

/* alert message */
"Enter Password:" = "Enter Password:";

/* alert title */
"Enter the address of the blog as you would view it in a web browser. MacJournal will use that to configure its settings." = "Enter the address of the blog as you would view it in a web browser. MacJournal will use that to configure its settings.";

/* menu item in the search field contextual menu */
"Entire Entry" = "Entire Entry";

/* short label for show all item
   toolbar item label */
"Entries" = "Entries";

/* message shown above search results */
"Entries linking to “%@”:" = "Entries linking to “%@”:";

/* display string for sort key */
"entry" = "entry";

/* menu item title fragment
   tab title */
"Entry" = "Entry";

/* GPS location updates reason */
"Entry Location" = "Entry Location";

/* accessibility description */
"entry metadata" = "entry metadata";

/* model property display name */
"Entry Search" = "Entry Search";

/* model property display name */
"Entry Template" = "Entry Template";

/* window heading */
"Entry Template for \\U201C%@\\U201D" = "Entry Template for “%@”";

/* menu item title */
"Entry Template\\U2026" = "Entry Template…";

/* model property display name */
"Entry Text Search" = "Entry Text Search";

/* book template page */
"Epilogue" = "Epilogue";

/* export format name */
"EPub" = "EPub";

/* menu item title
   model property display name */
"Exists on Blog" = "Exists on Blog";

/* menu item */
"Exit Focused Editing" = "Exit Focused Editing";

/* menu item title */
"Expand All" = "Expand All";

/* background operation name
   button in export dialog box
   Button in the dialog box asking to export text to a location
   button title
   long label for export item
   short label for export item
   short label for toolbar item in a plain text log window */
"Export" = "Export";

/* menu item title */
"Export\\U2026" = "Export…";

/* background operation short name */
"Exporting" = "Exporting";

/* background operation name */
"Exporting all entries compressed" = "Exporting all entries compressed";

/* one and only button in the Taco dialog */
"Fantastic" = "Fantastic";

/* Toolbar item palette label
   toolbar item tooltip */
"Favorite Styles" = "Favorite Styles";

/* accessibility description */
"favorite styles" = "favorite styles";

/* blogging display name */
"Fetch all blogs for %@" = "Fetch all blogs for %@";

/* operation name */
"Fetch Blog Categories" = "Fetch Blog Categories";

/* operation name */
"Fetch Blogger Blog IDs" = "Fetch Blogger Blog IDs";

/* blogging fetch operation display name */
"Fetch friend groups from \\U201C%@\\U201D" = "Fetch friend groups from “%@”";

/* blogging fetch operation display name */
"Fetch moods from \\U201C%@\\U201D" = "Fetch moods from “%@”";

/* background operation name */
"Fetching" = "Fetching";

/* status message */
"Fetching Atom information\\U2026" = "Fetching Atom information…";

/* status message */
"Fetching blog information\\U2026" = "Fetching blog information…";

/* status message */
"Fetching LiveJournal information\\U2026" = "Fetching LiveJournal information…";

/* background operation name */
"Fetching metadata from Dropbox" = "Fetching metadata from Dropbox";

/* accessibility description */
"file attachment" = "file attachment";

/* export label field */
"File Format:" = "File Format:";

/* menu item */
"Fill" = "Fill";

/* export label field */
"Filter by Background:" = "Filter by Background:";

/* menu item */
"Fit" = "Fit";

/* menu item */
"Fixed Space" = "Fixed Space";

/* menu item title
   toolbar item label
   Toolbar item palette label
   undo action name */
"Flag" = "Flag";

/* toolbar item tooltip */
"Flag Entry" = "Flag Entry";

/* accessibility description */
"flagged" = "flagged";

/* button title
   exported text label
   inserted before the entry flag when an entry is converted into RTF format
   menu item title
   model property display name */
"Flagged" = "Flagged";

/* menu item */
"Flexible Space" = "Flexible Space";

/* toolbar item label */
"Focus" = "Focus";

/* preference pane title
   Toolbar item palette label */
"Focused Editing" = "Focused Editing";

/* toolbar item label
   Toolbar item palette label */
"Font Face" = "Font Face";

/* toolbar item label
   Toolbar item palette label */
"Font Size" = "Font Size";

/* accessibility description */
"fonts" = "fonts";

/* toolbar item label
   Toolbar item palette label */
"Fonts" = "Fonts";

/* preference pane title */
"Fonts & Colors" = "Fonts & Colors";

/* button title
   model property display name */
"Footnotes" = "Footnotes";

/* book template page */
"Foreword" = "Foreword";

/* audio compression format description */
"Format: %@" = "Format: %@";

/* audio compression format description */
"Format: %@\nBit rate: %@ kbps per channel" = "Format: %1$@\nBit rate: %2$@ kbps per channel";

/* audio compression format description */
"Format: %@\nBit rate: %@ kbps per channel\nSample rate: %@ kHz" = "Format: %1$@\nBit rate: %2$@ kbps per channel\nSample rate: %3$@ kHz";

/* text title of browse entries toolbar item menu rep */
"Forward" = "Forward";

/* book template page */
"Front Cover" = "Front Cover";

/* displayed in activity window */
"Gather support information" = "Gather support information";

/* sheet controller */
"Gathering support information\\U2026" = "Gathering support information…";

/* preference pane title */
"General" = "General";

/* blogging post display name */
"Get entries from \\U201C%@\\U201D" = "Get entries from “%@”";

/* operation display name */
"Get recent console messages" = "Get recent console messages";

/* status text */
"Getting console messages\\U2026" = "Getting console messages…";

/* button title */
"Go" = "Go";

/* accessibility description */
"go down" = "go down";

/* Toolbar item tool tip */
"Go to a random entry" = "Go to a random entry";

/* accessibility description */
"go to goday" = "go to goday";

/* tool tip */
"Go to the last viewed entry" = "Go to the last viewed entry";

/* tool tip */
"Go to the next entry" = "Go to the next entry";

/* tool tip */
"Go to the next month" = "Go to the next month";

/* tool tip */
"Go to the next viewed entry" = "Go to the next viewed entry";

/* tool tip */
"Go to the previous entry" = "Go to the previous entry";

/* tool tip */
"Go to the previous month" = "Go to the previous month";

/* tool tip */
"Go to the selected month\n(Hold Option to go to the current month)" = "Go to the selected month\n(Hold Option to go to the current month)";

/* toolbar item label
   toolbar item palette label
   toolbar item tooltip */
"Go to Today" = "Go to Today";

/* accessibility description */
"go up" = "go up";

/* mood */
"Good" = "Good";

/* attachment server name */
"Google Photos" = "Google Photos";

/* focused editing color preset */
"Green on Black" = "Green on Black";

/* undo action name */
"Group" = "Group";

/* display name for a book cover type */
"Hardcover" = "Hardcover";

/* menu item title */
"Has Tags" = "Has Tags";

/* menu item title */
"Help" = "Help";

/* preference pane title */
"Hidden" = "Hidden";

/* menu item title */
"Hide Entries List" = "Hide Entries List";

/* menu item title */
"Hide Info Bar" = "Hide Info Bar";

/* menu item title */
"Hide Inspector" = "Hide Inspector";

/* menu item title */
"Hide Mini Calendar" = "Hide Mini Calendar";

/* menu item title */
"Hide Recording Bar" = "Hide Recording Bar";

/* menu item title */
"Hide Sidebar" = "Hide Sidebar";

/* menu item title */
"Hide Status Bar" = "Hide Status Bar";

/* menu item title */
"Hide Style Bar" = "Hide Style Bar";

/* menu item title */
"Hide Tab Bar" = "Hide Tab Bar";

/* menu item title */
"Hide Toolbar" = "Hide Toolbar";

/* toolbar item label */
"Highlight" = "Highlight";

/* accessibility description */
"highlight" = "highlight";

/* Toolbar item palette label */
"Highlight Text" = "Highlight Text";

/* toolbar item tooltip */
"Highlight the current text a specific color" = "Highlight the current text a specific color";

/* toolbar item label */
"History" = "History";

/* label color */
"Honeydew" = "Honeydew";

/* label in focused editing pref pane */
"Horizontal Margin:" = "Horizontal Margin:";

/* singlar calendar unit, long */
"hour" = "hour";

/* plural calendar unit, long
   unit name */
"hours" = "hours";

/* singlar calendar unit, short */
"hr" = "hr";

/* preference pane title */
"HTML" = "HTML";

/* export format name */
"HTML Format" = "HTML Format";

/* export label field */
"HTML Template:" = "HTML Template:";

/* default name of a new template for HTML export */
"HTML5 Template" = "HTML5 Template";

/* list style menu item */
"Hyphens" = "Hyphens";

/* menu item title
   model property display name */
"Icon" = "Icon";

/* model property display name */
"Identifier" = "Identifier";

/* alert informative text */
"If you convert this entry, you will lose all text styles (such as fonts and colors)." = "If you convert this entry, you will lose all text styles (such as fonts and colors).";

/* toolbar item label
   Toolbar item palette label */
"Images" = "Images";

/* attachment server name */
"Imgur" = "Imgur";

/* button in import dialog box
   button title
   created journal from an edge case in services
   long label for import item
   menu item for undoing an import
   open panel button
   short label for import item
   undo action name */
"Import" = "Import";

/* background operation name */
"Import DayOne Entries" = "Import DayOne Entries";

/* background operation display name */
"Import Entries" = "Import Entries";

/* long label for import item */
"Import Entry Text" = "Import Entry Text";

/* undo action name */
"Import Events" = "Import Events";

/* alert title */
"Import Failed" = "Import Failed";

/* background operation name */
"Import Journler Entries" = "Import Journler Entries";

/* alert message text */
"Import Journler entries from the default location?" = "Import Journler entries from the default location?";

/* operation display name */
"Import podcast at \\U201C%@\\U201D" = "Import podcast at “%@”";

/* alert informative text */
"Imported entries will be placed in a journal at the top level." = "Imported entries will be placed in a journal at the top level.";

/* name of new journal for importing files */
"Imported Files" = "Imported Files";

/* background operation display name */
"Importing" = "Importing";

/* abbreviation for inches */
"in" = "in";

/* alert message */
"In order to save this change, MacJournal needs to change how this document is saved. Older versions of MacJournal may not be able to open this document." = "In order to save this change, MacJournal needs to change how this document is saved. Older versions of MacJournal may not be able to open this document.";

/* checkbox title */
"Include layout and metadata of open documents (not including any entry text)" = "Include layout and metadata of open documents (not including any entry text)";

/* export checkbox */
"Include Related Files" = "Include Related Files";

/* error message given to people who enter the wrong old password when attempting to set a new one */
"Incorrect old password" = "Incorrect old password";

/* error message */
"Incorrect password" = "Incorrect password";

/* error when sending to a blog server */
"Incorrect user or password" = "Incorrect user or password";

/* button title
   menu item */
"Info" = "Info";

/* toolbar item label
   Toolbar item palette label
   toolbar item tooltip */
"Info Bar" = "Info Bar";

/* menu item */
"Inherit" = "Inherit";

/* Toolbar item tool tip */
"Insert a table into the text at the current point" = "Insert a table into the text at the current point";

/* Toolbar item palette label
   toolbar item tooltip */
"Insert Checkbox" = "Insert Checkbox";

/* toolbar item label */
"Insert Date" = "Insert Date";

/* Toolbar item palette label */
"Insert Date & Time" = "Insert Date & Time";

/* Toolbar item palette label */
"Insert Table" = "Insert Table";

/* toolbar item tooltip */
"Insert the current date and time" = "Insert the current date and time";

/* button title
   toolbar item label */
"Inspector" = "Inspector";

/* accessibility description */
"inspector" = "inspector";

/* button title */
"Install" = "Install";

/* book template page */
"Introduction" = "Introduction";

/* Error message indicating invalid line specification for 'Select Line' */
"Invalid line specification \\U201c%@\\U201d." = "Invalid line specification “%@”.";

/* export format name */
"iPod Notes" = "iPod Notes";

/* predicate editor operator */
"is in the last" = "is in the last";

/* predicate editor operator */
"is in the next" = "is in the next";

/* text style name
   toolbar item label
   Toolbar item palette label */
"Italic" = "Italic";

/* accessibility description */
"italic" = "italic";

/* inserted before the entry's journal name when an entry is converted into RTF format
   journler import journal name
   menu item title
   menu item title fragment
   model property display name
   tab title */
"Journal" = "Journal";

/* display string for sort key */
"journal" = "journal";

/* status message description */
"Journal \\U201C%@\\U201D unlocked with password from the Keychain." = "Journal “%@” unlocked with password from the Keychain.";

/* menu item title */
"Journal Name" = "Journal Name";

/* model property display name */
"Journal Search" = "Journal Search";

/* long label for journal statistics item */
"Journal Stats" = "Journal Stats";

/* status message title */
"Journal Unlocked" = "Journal Unlocked";

/* navigation mode tool tip
   toolbar item label
   toolbar item palette label */
"Journals" = "Journals";

/* button title */
"Keep" = "Keep";

/* button title */
"Keep Changes" = "Keep Changes";

/* button title */
"Keep Compatibility" = "Keep Compatibility";

/* button title */
"Keep Plain" = "Keep Plain";

/* focused editing pref pane */
"Keep selection centered" = "Keep selection centered";

/* button title */
"Keychain Access" = "Keychain Access";

/* exported text label */
"Keywords" = "Keywords";

/* menu item title
   model property display name
   navigation mode tool tip
   toolbar item label
   Toolbar item palette label */
"Label" = "Label";

/* undo action name */
"Label Change" = "Label Change";

/* menu item title */
"Latest" = "Latest";

/* model property display name */
"Latitude" = "Latitude";

/* label color */
"Lavender" = "Lavender";

/* focused editing color preset */
"Light Gray on Dark Gray" = "Light Gray on Dark Gray";

/* accessibility description */
"link" = "link";

/* model property display name
   short label for edit link item */
"Link" = "Link";

/* label field */
"Link:" = "Link:";

/* menu title */
"Link\\U2026" = "Link…";

/* button title */
"Links" = "Links";

/* operation display name in activity viewer */
"List endpoints for \\U201C%@\\U201D" = "List endpoints for “%@”";

/* accessibility title
   toolbar item label */
"List Style" = "List Style";

/* background operation name */
"Listing" = "Listing";

/* background operation name */
"Listing folder on Dropbox" = "Listing folder on Dropbox";

/* blog server name */
"LiveJournal" = "LiveJournal";

/* background operation name */
"Load backup data" = "Load backup data";

/* display short name */
"Loading" = "Loading";

/* background operation display name */
"Loading content" = "Loading content";

/* background operation display name */
"Loading content for \\U201C%@\\U201D" = "Loading content for “%@”";

/* loading message
   menu item title */
"Loading\\U2026" = "Loading…";

/* button title */
"Locate" = "Locate";

/* inserted before the entry rating when an entry is converted into RTF format
   menu item title
   model property display name */
"Location" = "Location";

/* button title
   menu item title
   short label for lock item
   short label for lock toolbar item after a journal has been unlocked */
"Lock" = "Lock";

/* sheet title */
"Lock %@:" = "Lock %@:";

/* title of window */
"Lock \\U201C%@\\U201D" = "Lock “%@”";

/* sheet title */
"Lock \\U201C%@\\U201D:" = "Lock “%@”:";

/* menu item title */
"Lock All Journals" = "Lock All Journals";

/* alert message text
   menu item title */
"Lock Journal" = "Lock Journal";

/* long label for lock item */
"Lock/Unlock" = "Lock/Unlock";

/* background operation name */
"Logging out" = "Logging out";

/* background operation name */
"Logging out of Dropbox" = "Logging out of Dropbox";

/* model property display name */
"Longitude" = "Longitude";

/* alert message */
"MacJournal cannot close this document while recording audio or video" = "MacJournal cannot close this document while recording audio or video";

/* alert informative text */
"MacJournal cannot open a document that is in the Trash." = "MacJournal cannot open a document that is in the Trash.";

/* error title */
"MacJournal cannot unlock this journal" = "MacJournal cannot unlock this journal";

/* alert text */
"MacJournal could not find the content for “%@”." = "MacJournal could not find the content for “%@”.";

/* alert message text */
"MacJournal could not find the item named \\U201C%@\\U201D." = "MacJournal could not find the item named “%@”.";

/* alert message text */
"MacJournal could not find the main document. Would you like to locate it?" = "MacJournal could not find the main document. Would you like to locate it?";

/* error string */
"MacJournal could not merge the data between the two devices." = "MacJournal could not merge the data between the two devices.";

/* error message */
"MacJournal could not open the document at \\U201C%@\\U201D; it may be damaged." = "MacJournal could not open the document at “%@”; it may be damaged.";

/* open panel message */
"MacJournal could not open the main document. Please locate it again." = "MacJournal could not open the main document. Please locate it again.";

/* error message */
"MacJournal could not unlock \\U201C%@\\U201D. The password is not correct." = "MacJournal could not unlock “%@”. The password is not correct.";

/* alert text */
"MacJournal did not find any missing content." = "MacJournal did not find any missing content.";

/* error message */
"MacJournal did not find any new crashes since the last report." = "MacJournal did not find any new crashes since the last report.";

/* error message */
"MacJournal encountered an error while atttempting to back up your data." = "MacJournal encountered an error while atttempting to back up your data.";

/* export format name */
"MacJournal Format" = "MacJournal Format";

/* export format name */
"MacJournal Format (Version 5)" = "MacJournal Format (Version 5)";

/* export format name */
"MacJournal Format (Version 6)" = "MacJournal Format (Version 6)";

/* message text */
"MacJournal has detected a conflict. Please choose the version you want to keep." = "MacJournal has detected a conflict. Please choose the version you want to keep.";

/* message string for error dialog */
"MacJournal has detected another copy of MacJournal running. Only one copy should be launched at any time per user." = "MacJournal has detected another copy of MacJournal running. Only one copy should be launched at any time per user.";

/* error message */
"MacJournal may have crashed the last time it was opened." = "MacJournal may have crashed the last time it was opened.";

/* alert message */
"MacJournal PDF Service successfully installed" = "MacJournal PDF Service successfully installed";

/* error message text */
"MacJournal was unable to save the entered device code in the Keychain." = "MacJournal was unable to save the entered device code in the Keychain.";

/* alert informative text */
"MacJournal will need to be running to send the entry." = "MacJournal will need to be running to send the entry.";

/* title of alert panel */
"MacJournal will need your administrator password to install the command line tool." = "MacJournal will need your administrator password to install the command line tool.";

/* short label for email entry item */
"Mail" = "Mail";

/* long label for email entry item */
"Mail Entry" = "Mail Entry";

/* export format name */
"Mailbox (mbox)" = "Mailbox (mbox)";

/* Toolbar item tooltip */
"Make a backup of the current data" = "Make a backup of the current data";

/* button title */
"Make A Copy" = "Make A Copy";

/* Toolbar item tooltip */
"Make a new empty tab" = "Make a new empty tab";

/* menu item title
   undo action name */
"Make Alias" = "Make Alias";

/* button title */
"Make Main Document" = "Make Main Document";

/* menu item title */
"Make Plain Text" = "Make Plain Text";

/* menu item title */
"Make Rich Text" = "Make Rich Text";

/* toolbar item tooltip */
"Make selected text bold" = "Make selected text bold";

/* toolbar item tooltip */
"Make selected text italic" = "Make selected text italic";

/* toolbar item tooltip */
"Make selected text strucken through" = "Make selected text strucken through";

/* toolbar item tooltip */
"Make selected text underlined" = "Make selected text underlined";

/* toolbar item tooltip */
"Make the selected text subscript" = "Make the selected text subscript";

/* toolbar item tooltip */
"Make the selected text superscript" = "Make the selected text superscript";

/* menu item title */
"Map" = "Map";

/* accessibility description */
"map view mode" = "map view mode";

/* export format name */
"Markdown Format" = "Markdown Format";

/* window title */
"Markdown Preview" = "Markdown Preview";

/* accessibility description */
"merge" = "merge";

/* toolbar item label */
"Merge" = "Merge";

/* menu item title
   toolbar item palette label */
"Merge Entries" = "Merge Entries";

/* toolbar item tooltip */
"Merge selected entries" = "Merge selected entries";

/* print info key */
"Metadata" = "Metadata";

/* export label field */
"Metadata:" = "Metadata:";

/* attachment server name
   blog server name */
"MetaWeblog" = "MetaWeblog";

/* button title */
"Migrate" = "Migrate";

/* singlar calendar unit, short */
"min" = "min";

/* singlar calendar unit, long */
"minute" = "minute";

/* plural calendar unit, long
   unit name */
"minutes" = "minutes";

/* singlar calendar unit, short */
"mo" = "mo";

/* menu item title
   model property display name */
"Modification Date" = "Modification Date";

/* inserted before the entry modification date when an entry is converted into RTF format */
"Modified" = "Modified";

/* info bar label */
"Modified:" = "Modified:";

/* singlar calendar unit, long */
"month" = "month";

/* plural calendar unit, long */
"months" = "months";

/* inserted before the entry rating when an entry is converted into RTF format
   menu item title
   model property display name
   navigation mode tool tip
   toolbar item label
   Toolbar item palette label
   toolbar item tooltip */
"Mood" = "Mood";

/* button title */
"More Options\\U2026" = "More Options…";

/* accessibility button title */
"More tabs" = "More tabs";

/* plural calendar unit, short */
"mos" = "mos";

/* blog server name */
"Movable Type" = "Movable Type";

/* export format name */
"Movable Type Format" = "Movable Type Format";

/* toolbar item label
   Toolbar item palette label
   undo action name */
"Move" = "Move";

/* alert message */
"Move %@ items to the Trash?" = "Move %@ items to the Trash?";

/* alert message */
"Move \\U201C%@\\U201D to the Trash?" = "Move “%@” to the Trash?";

/* long label for delete item */
"Move selected entry to trash" = "Move selected entry to trash";

/* toolbar item tooltip */
"Move selected item" = "Move selected item";

/* menu item title */
"Move To" = "Move To";

/* menu title */
"Move to Cloud" = "Move to Cloud";

/* button title
   menu item title
   touch bar item label
   undo action name */
"Move to Trash" = "Move to Trash";

/* cardinal direction */
"N" = "N";

/* menu item title in Find and Replace window
   model property display name */
"Name" = "Name";

/* undo action title */
"Name Change" = "Name Change";

/* toolbar item label */
"Navigation" = "Navigation";

/* Toolbar item palette label */
"Navigation Mode" = "Navigation Mode";

/* status string */
"Needs Review" = "Needs Review";

/* window title */
"Network Activity" = "Network Activity";

/* short label for new item */
"New" = "New";

/* Default name of new book journals created
   undo action name */
"New Book" = "New Book";

/* Default name of new book journals created */
"New Book %@" = "New Book %@";

/* menu item title */
"New Book\\U2026" = "New Book…";

/* label for new color for label/highlight/text */
"New Color" = "New Color";

/* menu item title */
"New Document" = "New Document";

/* button title
   long label for new item
   menu item title
   touch bar item label
   undo action name */
"New Entry" = "New Entry";

/* undo action name */
"New Entry With Selection" = "New Entry With Selection";

/* Default name of new journals created
   label for new journal item
   menu title
   undo action name */
"New Journal" = "New Journal";

/* Default name of new journals created */
"New Journal %@" = "New Journal %@";

/* menu item title */
"New Journal\\U2026" = "New Journal…";

/* Default name of new smart journals created */
"New Smart Journal" = "New Smart Journal";

/* Default name of new smart journals created */
"New Smart Journal %@" = "New Smart Journal %@";

/* menu item title */
"New Smart Journal\\U2026" = "New Smart Journal…";

/* menu title
   toolbar item label
   Toolbar item palette label */
"New Tab" = "New Tab";

/* default name for new HTML template */
"New Template" = "New Template";

/* button title */
"Next" = "Next";

/* button title */
"Next Month" = "Next Month";

/* menu item title
   used in export */
"No" = "No";

/* menu item title */
"No applications found" = "No applications found";

/* text field string */
"No Attachments" = "No Attachments";

/* text field string */
"No Bookmarks" = "No Bookmarks";

/* error title */
"No connection to the Internet" = "No connection to the Internet";

/* text field string */
"No Footnotes" = "No Footnotes";

/* menu item title */
"No Highlight" = "No Highlight";

/* general preferences for hot key
   text field in prefs */
"No keystroke" = "No keystroke";

/* menu item title */
"No Label" = "No Label";

/* text field string */
"No Links" = "No Links";

/* tooltip */
"No list" = "No list";

/* error string */
"No password was specified." = "No password was specified.";

/* journal name */
"No Priority" = "No Priority";

/* journal name */
"No Rating" = "No Rating";

/* text field in print */
"No Settings" = "No Settings";

/* accessibility label for rating */
"No stars" = "No stars";

/* journal name */
"No Tags" = "No Tags";

/* menu item */
"No Templates" = "No Templates";

/* background string for full screen */
"No Text Content" = "No Text Content";

/* error string */
"No URL was specified." = "No URL was specified.";

/* error string */
"No username was specified." = "No username was specified.";

/* error string */
"No valid blog server was found." = "No valid blog server was found.";

/* generated smart journal name
   list style menu item
   menu item
   menu item title
   metadata description
   priority menu item
   priority value
   sorting menu item title
   theme menu in focused editing pref pane */
"None" = "None";

/* displayed when no font is set, e.g. for a drawer */
"None set" = "None set";

/* status string */
"Not Started" = "Not Started";

/* list style menu item */
"Numbers" = "Numbers";

/* alert button
   button title */
"OK" = "OK";

/* mood */
"Okay" = "Okay";

/* toolbar item label */
"Opacity" = "Opacity";

/* button title */
"Open" = "Open";

/* Toolbar item tool tip */
"Open current entry in separate window" = "Open current entry in separate window";

/* button title */
"Open in %@" = "Open in %@";

/* menu title */
"Open in Separate Window" = "Open in Separate Window";

/* menu item title */
"Open in Tab" = "Open in Tab";

/* toolbar item label
   Toolbar item palette label */
"Open in Window" = "Open in Window";

/* button title */
"Open Link" = "Open Link";

/* button title */
"Open Map" = "Open Map";

/* menu item title */
"Open Other\\U2026" = "Open Other…";

/* button title */
"Open Stream…" = "Open Stream…";

/* menu item */
"Open With" = "Open With";

/* menu item */
"Open With Finder" = "Open With Finder";

/* export format name */
"OpenDocument Text (odt)" = "OpenDocument Text (odt)";

/* tab view title */
"Options" = "Options";

/* toolbar item label
   toolbar item palette label
   toolbar item tooltip */
"Order Book" = "Order Book";

/* model property display name */
"Order ID" = "Order ID";

/* generated smart journal name */
"Other" = "Other";

/* display string for sort key */
"other" = "other";

/* menu item title
   menu item title in recording bar */
"Other\\U2026" = "Other…";

/* Error message indicating out of bounds line specification for 'Select Line' */
"Out of bounds line specification \\U201c%@\\U201d." = "Out of bounds line specification “%@”.";

/* text style name */
"Outlined" = "Outlined";

/* accessibility description */
"overflow" = "overflow";

/* format string for page numbers in printing. do not localize portion between backslashes */
"Page \\page_number\\ of \\page_count\\" = "Page \\page_number\\ of \\page_count\\";

/* short label for password item
   text field placeholder */
"Password" = "Password";

/* menu item title */
"Paste and Match Style" = "Paste and Match Style";

/* undo action name */
"Paste Font" = "Paste Font";

/* undo action name */
"Paste Ruler" = "Paste Ruler";

/* menu item title
   toolbar item label
   Toolbar item palette label
   toolbar item tooltip */
"Paste Style" = "Paste Style";

/* button title */
"Pause" = "Pause";

/* export format name */
"PDF" = "PDF";

/* toolbar item tooltip */
"Perform tasks with the selected items" = "Perform tasks with the selected items";

/* cCSVParseDelimiterNames */
"Period Character (.)" = "Period Character (.)";

/* accessibility description */
"photos" = "photos";

/* abbreviation for picas */
"picas" = "picas";

/* button title */
"Pick Best Stream" = "Pick Best Stream";

/* menu item */
"Picture" = "Picture";

/* accessibility description */
"pin" = "pin";

/* menu title */
"Pin to Selection" = "Pin to Selection";

/* cCSVParseDelimiterNames */
"Pipe Symbol (|)" = "Pipe Symbol (|)";

/* toolbar item label */
"Plain" = "Plain";

/* Toolbar item palette label */
"Plain Style" = "Plain Style";

/* export format name */
"Plain Text Format" = "Plain Text Format";

/* button title */
"Play" = "Play";

/* tooltip in the recording bar */
"Play the recording audio for this entry." = "Play the recording audio for this entry.";

/* tooltip in the recording bar */
"Play the recording video for this entry." = "Play the recording video for this entry.";

/* Suggestion for correcting invalid line specification */
"Please enter the line number or numbers (separated by dash) of the line(s) to select." = "Please enter the line number or numbers (separated by dash) of the line(s) to select.";

/* error message */
"Please try again." = "Please try again.";

/* error information */
"Please verify your information and try again." = "Please verify your information and try again.";

/* status sheet title */
"Please wait for backup to complete\\U2026" = "Please wait for backup to complete…";

/* status sheet title */
"Please wait while background processing completes\\U2026" = "Please wait while background processing completes…";

/* message text for a sheet while MacJournal syncs */
"Please wait while MacJournal syncs your data\\U2026" = "Please wait while MacJournal syncs your data…";

/* export format name */
"Podcast" = "Podcast";

/* button title */
"Post Later" = "Post Later";

/* button title */
"Post Now" = "Post Now";

/* book template page */
"Preface" = "Preface";

/* button title */
"Previous Month" = "Previous Month";

/* toolbar item label
   Toolbar item palette label */
"Print" = "Print";

/* menu item title */
"Print\\U2026" = "Print…";

/* exported text label
   inserted before the entry priority when an entry is converted into RTF format
   menu item title
   model property display name
   navigation mode tool tip */
"Priority" = "Priority";

/* journal name */
"Priority %@" = "Priority %@";

/* operation short name */
"Processing" = "Processing";

/* book template page */
"Prologue" = "Prologue";

/* abbreviation for points */
"pt" = "pt";

/* accessibility description */
"pull down indicator" = "pull down indicator";

/* long label for delete item
   menu item title
   toolbar item label
   undo action name */
"Put Back" = "Put Back";

/* menu item title
   toolbar item label
   toolbar item palette label */
"Quick Look" = "Quick Look";

/* button title */
"Quit" = "Quit";

/* alert informative text */
"Quitting now will stop the tasks." = "Quitting now will stop the tasks.";

/* toolbar item label */
"Random" = "Random";

/* Toolbar item palette label */
"Random Entry" = "Random Entry";

/* exported text label
   inserted before the entry rating when an entry is converted into RTF format
   menu item title
   model property display name
   navigation mode tool tip */
"Rating" = "Rating";

/* accessibility description */
"read only" = "read only";

/* background operation display name */
"Rebuilding search index" = "Rebuilding search index";

/* tooltip in the recording bar */
"Record audio for this entry." = "Record audio for this entry.";

/* tooltip in the recording bar */
"Record video for this entry." = "Record video for this entry.";

/* preference pane title
   toolbar item label
   Toolbar item palette label
   window title */
"Recording" = "Recording";

/* accessibility description */
"recording" = "recording";

/* button title */
"Recover" = "Recover";

/* button title */
"Recover Content" = "Recover Content";

/* background operation name */
"Recover Data" = "Recover Data";

/* alert title */
"Recover Entries" = "Recover Entries";

/* alert title */
"Recover Entries will search through this document for data that is not associated with any entry and add it to a new journal." = "Recover Entries will search through this document for data that is not associated with any entry and add it to a new journal.";

/* journal name */
"Recovered Entries" = "Recovered Entries";

/* journal name */
"Recovered Journal" = "Recovered Journal";

/* button title */
"Refresh Location" = "Refresh Location";

/* model property display name */
"Related Files" = "Related Files";

/* window heading */
"Related files for “%@”:" = "Related files for “%@”:";

/* menu item title */
"Relevance" = "Relevance";

/* touch bar item label */
"Reload" = "Reload";

/* button title */
"Reload Entry" = "Reload Entry";

/* alert text */
"Reloading the entry will lose any unsaved changes." = "Reloading the entry will lose any unsaved changes.";

/* button title */
"Remove Content" = "Remove Content";

/* menu item title */
"Remove Content…" = "Remove Content…";

/* checkbox title in alert */
"Remove entries from blogs where possible" = "Remove entries from blogs where possible";

/* menu title */
"Remove from Cloud" = "Remove from Cloud";

/* button title */
"Remove from Keychain" = "Remove from Keychain";

/* background operation name */
"Removing duplicates" = "Removing duplicates";

/* background operation name */
"Removing old backups" = "Removing old backups";

/* button title */
"Replace" = "Replace";

/* button title */
"Replace All" = "Replace All";

/* button title */
"Replace All Here" = "Replace All Here";

/* radio button title in sync sheet */
"Replace all journals on \\U201C%@\\U201D" = "Replace all journals on “%@”";

/* alert message */
"Replace all occurrences of \\U201C%@\\U201D with \\U201C%@\\U201D?" = "Replace all occurrences of “%1$@” with “%2$@”?";

/* button title */
"Replace All There" = "Replace All There";

/* alert message */
"Replace selected occurrences of \\U201C%@\\U201D with \\U201C%@\\U201D?" = "Replace selected occurrences of “%1$@” with “%2$@”?";

/* error string */
"Replace the data on one device or the other for the next sync." = "Replace the data on one device or the other for the next sync.";

/* button title */
"Reset All" = "Reset All";

/* menu item title */
"Reset Attachment Size" = "Reset Attachment Size";

/* toolbar item tooltip */
"Reset the style of the selected text" = "Reset the style of the selected text";

/* button title */
"Restore" = "Restore";

/* button title */
"Resume" = "Resume";

/* alert message */
"Retaining compatibility with older versions will not save any changes to newer features." = "Retaining compatibility with older versions will not save any changes to newer features.";

/* button title */
"Reveal Backups" = "Reveal Backups";

/* button title */
"Reveal Hidden Prefs" = "Reveal Hidden Prefs";

/* button title
   short label for revert item */
"Revert" = "Revert";

/* button title */
"Revert Changes" = "Revert Changes";

/* long label for revert item */
"Revert Entry" = "Revert Entry";

/* export format name */
"Rich Text (with Attachments)" = "Rich Text (with Attachments)";

/* export format name */
"Rich Text Format (RTF)" = "Rich Text Format (RTF)";

/* table view row */
"Row %@" = "Row %@";

/* menu item title */
"Row Number" = "Row Number";

/* short label for rulers item */
"Ruler" = "Ruler";

/* accessibility description */
"ruler" = "ruler";

/* informative string for error dialog */
"Running more than one copy of MacJournal at a time can lead to data loss." = "Running more than one copy of MacJournal at a time can lead to data loss.";

/* cardinal direction */
"S" = "S";

/* menu item title */
"Safe" = "Safe";

/* label color */
"Salmon" = "Salmon";

/* button title */
"Save" = "Save";

/* button title */
"Save Anyway" = "Save Anyway";

/* menu item title */
"Save Attachments\\U2026" = "Save Attachments…";

/* button title */
"Save Change" = "Save Change";

/* error informative text */
"Save the document in another location to make it the main document." = "Save the document in another location to make it the main document.";

/* display short name */
"Saving" = "Saving";

/* background operation display name */
"Saving content" = "Saving content";

/* background operation display name */
"Saving content for \\U201C%@\\U201D" = "Saving content for “%@”";

/* menu item title */
"Scale to %@" = "Scale to %@";

/* menu item title */
"Scale to Window Width" = "Scale to Window Width";

/* background operation name */
"Scan backups" = "Scan backups";

/* label for new journal item */
"Search" = "Search";

/* label for search entries item
   text title of search entries toolbar item menu rep */
"Search Entries" = "Search Entries";

/* menu item title */
"Search for %@" = "Search for %@";

/* menu title
   operation name */
"Search for \\U201C%@\\U201D" = "Search for “%@”";

/* menu item */
"Search Results" = "Search Results";

/* operation display name */
"Searching" = "Searching";

/* background operation name */
"Searching entries" = "Searching entries";

/* background operation name */
"Searching entries for \\U201C%@\\U201D" = "Searching entries for “%@”";

/* singlar calendar unit, short */
"sec" = "sec";

/* singlar calendar unit, long */
"second" = "second";

/* plural calendar unit, long
   unit name */
"seconds" = "seconds";

/* preference pane title */
"Security" = "Security";

/* tool tip */
"See the Calendar view" = "See the Calendar view";

/* tool tip */
"See the Map view" = "See the Map view";

/* tool tip */
"See the Timeline view" = "See the Timeline view";

/* sheet heading text */
"Select a date to find an entry:" = "Select a date to find an entry:";

/* open panel prompt */
"Select a Journler data folder" = "Select a Journler data folder";

/* open panel message for import */
"Select DayOne entries exported in JSON format" = "Select DayOne entries exported in JSON format";

/* menu item title */
"Select Other\\U2026" = "Select Other…";

/* button title for searching */
"Selected Journals" = "Selected Journals";

/* menu item */
"Selection" = "Selection";

/* cCSVParseDelimiterNames */
"Semicolon (;)" = "Semicolon (;)";

/* alert message title */
"Send %lu entries to blog “%@”?" = "Send %1$lu entries to blog “%2$@”?";

/* blogging post display name */
"Send \\U201C%@\\U201D to \\U201C%@\\U201D" = "Send “%1$@” to “%2$@”";

/* Toolbar item palette label */
"Send Entry to Blog" = "Send Entry to Blog";

/* Toolbar item tool tip */
"Send entry to the blog set up for this journal" = "Send entry to the blog set up for this journal";

/* button title */
"Send Report" = "Send Report";

/* menu title */
"Send to \\U201C%@\\U201D\\U2026" = "Send to “%@”…";

/* menu item title
   toolbar item label */
"Send to Blog" = "Send to Blog";

/* menu title */
"Send to Blog\\U2026" = "Send to Blog…";

/* operation display name */
"Sending" = "Sending";

/* operation display name */
"Sending Entries to Blog" = "Sending Entries to Blog";

/* label field */
"Sent:" = "Sent:";

/* undo action name */
"Separate" = "Separate";

/* sheet heading text */
"Set a new date for \\U201C%@\\U201D:" = "Set a new date for “%@”:";

/* button title */
"Set New" = "Set New";

/* attachment server name */
"SFTP" = "SFTP";

/* text style name */
"Shadowed" = "Shadowed";

/* menu item title
   toolbar item label
   toolbar item palette label
   toolbar item tooltip */
"Share" = "Share";

/* long label for show all item */
"Show All Entries" = "Show All Entries";

/* tool tip */
"Show all metadata for this entry" = "Show all metadata for this entry";

/* Toolbar item palette label */
"Show Colors" = "Show Colors";

/* toolbar item tooltip */
"Show Colors Panel" = "Show Colors Panel";

/* menu item title */
"Show Entries List" = "Show Entries List";

/* Toolbar item palette label */
"Show Fonts" = "Show Fonts";

/* toolbar item tooltip */
"Show Fonts Panel" = "Show Fonts Panel";

/* toolbar item tooltip */
"Show Image Browser" = "Show Image Browser";

/* menu item title */
"Show Info Bar" = "Show Info Bar";

/* menu item title
   Toolbar item palette label */
"Show Inspector" = "Show Inspector";

/* toolbar item tooltip */
"Show items with Quick Look" = "Show items with Quick Look";

/* menu item title */
"Show Mini Calendar" = "Show Mini Calendar";

/* Toolbar item tool tip */
"Show more information about the current entry" = "Show more information about the current entry";

/* tool tip for the tab view */
"Show more tabs." = "Show more tabs.";

/* menu item title */
"Show Original" = "Show Original";

/* menu item title */
"Show Recording Bar" = "Show Recording Bar";

/* long label for journals item
   menu item title */
"Show Sidebar" = "Show Sidebar";

/* menu item title */
"Show Status Bar" = "Show Status Bar";

/* menu item title */
"Show Style Bar" = "Show Style Bar";

/* menu item title */
"Show Styles\\U2026" = "Show Styles…";

/* menu item title */
"Show Tab Bar" = "Show Tab Bar";

/* menu item title */
"Show Toolbar" = "Show Toolbar";

/* Toolbar item tool tip */
"Shows or hides the Recording bar" = "Shows or hides the Recording bar";

/* preference pane title
   short label for journals item */
"Sidebar" = "Sidebar";

/* accessibility description */
"sidebar" = "sidebar";

/* button title */
"Skip Entry" = "Skip Entry";

/* label color */
"Sky" = "Sky";

/* display string for sort key */
"smart journal" = "smart journal";

/* display name for a book cover type */
"Softcover" = "Softcover";

/* undo name */
"Sort" = "Sort";

/* menu item title */
"Sort Ascending" = "Sort Ascending";

/* menu item title */
"Sort by" = "Sort by";

/* model property display name */
"Sort Type" = "Sort Type";

/* undo action name */
"Sort Type Change" = "Sort Type Change";

/* cCSVParseDelimiterNames */
"Space Character ( )" = "Space Character ( )";

/* short label for spellcheck item */
"Spelling" = "Spelling";

/* accessibility description */
"spelling" = "spelling";

/* label color */
"Spindrift" = "Spindrift";

/* book template page */
"Spine" = "Spine";

/* accessibility description */
"split" = "split";

/* toolbar item label */
"Split" = "Split";

/* toolbar item tooltip */
"Split current entry from current editing point" = "Split current entry from current editing point";

/* toolbar item palette label */
"Split Entry" = "Split Entry";

/* button title */
"Start" = "Start";

/* tooltip */
"Start a list with bullets" = "Start a list with bullets";

/* tooltip */
"Start a list with checkboxes" = "Start a list with checkboxes";

/* tooltip */
"Start a list with numbers" = "Start a list with numbers";

/* button title */
"Start Over\\U2026" = "Start Over…";

/* short label for journal statistics item */
"Stats" = "Stats";

/* exported text label
   inserted before the entry status when an entry is converted into RTF format
   menu item title
   model property display name
   navigation mode tool tip */
"Status" = "Status";

/* button title */
"Stop Tracking" = "Stop Tracking";

/* menu item title */
"Streams" = "Streams";

/* menu item title */
"Streams List" = "Streams List";

/* menu item */
"Stretch" = "Stretch";

/* toolbar item label
   Toolbar item palette label */
"Strikethrough" = "Strikethrough";

/* accessibility description */
"strikethrough" = "strikethrough";

/* text style name */
"Struck through" = "Struck through";

/* toolbar item label */
"Styles" = "Styles";

/* toolbar item label
   Toolbar item palette label */
"Subscript" = "Subscript";

/* accessibility description */
"subscript" = "subscript";

/* accessibility description */
"superscript" = "superscript";

/* toolbar item label
   Toolbar item palette label */
"Superscript" = "Superscript";

/* menu item title
   undo action name */
"Swap Alias with Original" = "Swap Alias with Original";

/* button title
   menu item title */
"Sync" = "Sync";

/* action sheet title
   alert message text */
"Sync with \\U201C%@\\U201D?" = "Sync with “%@”?";

/* button title */
"Synchronize" = "Synchronize";

/* background operation name */
"Synchronize with touch device" = "Synchronize with touch device";

/* alert message text */
"Syncing \\U201C%@\\U201D will lose any images or other attachments in the entry. Do you want to continue?" = "Syncing “%@” will lose any images or other attachments in the entry. Do you want to continue?";

/* error message text */
"Syncing failed because the other device disconnected." = "Syncing failed because the other device disconnected.";

/* alert informative text */
"Syncing will automatically begin in %.0f seconds unless canceled. Automatic syncing can be disabled in the Preferences." = "Syncing will automatically begin in %.0f seconds unless canceled. Automatic syncing can be disabled in the Preferences.";

/* alert informative text */
"Syncing will automatically begin in 1 second unless canceled. Automatic syncing can be disabled in the Preferences." = "Syncing will automatically begin in 1 second unless canceled. Automatic syncing can be disabled in the Preferences.";

/* cCSVParseDelimiterNames */
"Tab Symbol" = "Tab Symbol";

/* toolbar item label */
"Table" = "Table";

/* accessibility description */
"table" = "table";

/* toolbar item label
   Toolbar item palette label */
"Taco" = "Taco";

/* find and replace window */
"Tag: " = "Tag: ";

/* exported text label
   inserted before the entry keywords when an entry is converted into RTF format
   menu item title
   model property display name
   navigation mode tool tip
   short label for change keywords item
   undo action
   undo menu title */
"Tags" = "Tags";

/* accessibility description */
"tags navigation mode" = "tags navigation mode";

/* toolbar item label
   toolbar item palette label
   toolbar item tooltip */
"Take Photo" = "Take Photo";

/* label field in inspector */
"Template:" = "Template:";

/* menu item in the search field contextual menu
   menu item title in Find and Replace window */
"Text" = "Text";

/* model property display name */
"Text Anchors" = "Text Anchors";

/* toolbar item label
   Toolbar item palette label */
"Text Color" = "Text Color";

/* label in focused editing pref pane */
"Text Color:" = "Text Color:";

/* accessibility description */
"text edit view mode" = "text edit view mode";

/* preview field in focused editing pref pane */
"Text Preview" = "Text Preview";

/* accessibility description */
"text zoom" = "text zoom";

/* label field in a window
   label in focused editing pref pane */
"Text Zoom:" = "Text Zoom:";

/* warning informative message */
"The action will be applied to any selected journals\\U2019 entries as well." = "The action will be applied to any selected journals’ entries as well.";

/* alert informative text */
"The address entered is the home page for the blog service, not a blog itself." = "The address entered is the home page for the blog service, not a blog itself.";

/* error title */
"The blog server \\U201C%@\\U201D does not support downloading entries." = "The blog server “%@” does not support downloading entries.";

/* message displayed in the main window when a book template cannot be loaded */
"The book template for this journal was not found.\nSelect a different one to view the book contents." = "The book template for this journal was not found.\nSelect a different one to view the book contents.";

/* error string */
"The content for this item could not be found." = "The content for this item could not be found.";

/* alert informational text */
"The date of the audio file is \\U201C%@.\\U201D" = "The date of the audio file is “%@.”";

/* error recovery suggestion */
"The disk is out of space." = "The disk is out of space.";

/* alert title */
"The document \\U201C%@\\U201D is located inside the backups folder. You must choose a new location for this document before opening it." = "The document “%@” is located inside the backups folder. You must choose a new location for this document before opening it.";

/* status message description */
"The document \\U201C%@\\U201D was successfully backed up." = "The document “%@” was successfully backed up.";

/* alert text */
"The document will be copied to the new location and then opened." = "The document will be copied to the new location and then opened.";

/* error message */
"The end date must not be before the start date." = "The end date must not be before the start date.";

/* alert message */
"The entry being moved to the Trash, \\U201C%@\\U201D, exists on a blog. Would you like to delete it from the blog as well?" = "The entry being moved to the Trash, “%@”, exists on a blog. Would you like to delete it from the blog as well?";

/* alert message text */
"The entry is dated \\U201C%@\\U201D. Do you want to delay the posting until that date?" = "The entry is dated “%@”. Do you want to delay the posting until that date?";

/* alert message text */
"The journal \\U201C%@\\U201D was not synced to the device because it is encrypted." = "The journal “%@” was not synced to the device because it is encrypted.";

/* alert informative text */
"The journal can only be unlocked with the password currently set on it." = "The journal can only be unlocked with the password currently set on it.";

/* alert informative text */
"The journal will be locked automatically when the background activity has completed." = "The journal will be locked automatically when the background activity has completed.";

/* alert informative text. the first two arguments are formatted times, the last is the difference between those times) */
"The local time is %@ and the device time is %@ (%@)." = "The local time is %1$@ and the device time is %2$@ (%3$@).";

/* alert message text */
"The main document appears to be in the Trash. Would you like to restore it to the default location and continue launching?" = "The main document appears to be in the Trash. Would you like to restore it to the default location and continue launching?";

/* alert informative text */
"The main document is opened automatically when you launch MacJournal and is indexed by Spotlight." = "The main document is opened automatically when you launch MacJournal and is indexed by Spotlight.";

/* error message */
"The server rejected the password stored in the Keychain." = "The server rejected the password stored in the Keychain.";

/* blog server failure reason */
"The server returned an invalid response." = "The server returned an invalid response.";

/* alert message text */
"The systems\\U2019 clocks are different. Inconsistent clocks can cause data loss during syncing. Do you want to continue syncing?" = "The systems’ clocks are different. Inconsistent clocks can cause data loss during syncing. Do you want to continue syncing?";

/* title of the Taco dialog window */
"The Taco Says..." = "The Taco Says...";

/* title of the Taco dialog window */
"The Taco Says\\U2026" = "The Taco Says…";

/* label in focused editing pref pane */
"Theme:" = "Theme:";

/* alert message text */
"There are background tasks running for this document. Would you like to close this document?" = "There are background tasks running for this document. Would you like to close this document?";

/* alert message text */
"There are background tasks running for this document. Would you like to continue quitting?" = "There are background tasks running for this document. Would you like to continue quitting?";

/* message in Known Issues window */
"There are no known issues with this release of MacJournal. Use the \\U201CReport New Bug\\U201D button below to report a new bug." = "There are no known issues with this release of MacJournal. Use the “Report New Bug” button below to report a new bug.";

/* alert message text */
"There is no main document set. Would you like to make this the main document for MacJournal?" = "There is no main document set. Would you like to make this the main document for MacJournal?";

/* error title */
"There was a problem downloading entries from the blog server." = "There was a problem downloading entries from the blog server.";

/* alert message */
"There was a problem importing your DayOne entries. Check to make sure that this file was exported using JSON and try again." = "There was a problem importing your DayOne entries. Check to make sure that this file was exported using JSON and try again.";

/* error string */
"There was an error because the blog server is missing some information." = "There was an error because the blog server is missing some information.";

/* error string */
"There was an error importing the podcast." = "There was an error importing the podcast.";

/* error message */
"There was an error uploading \\U201C%@\\U201D to \\U201C%@\\U201D. Do you want to continue and upload the text only?" = "There was an error uploading “%1$@” to “%2$@”. Do you want to continue and upload the text only?";

/* error message */
"There was an error while sending “%@” to “%@”" = "There was an error while sending “%1$@” to “%2$@”";

/* blog server error
   error string */
"There was an unknown error when communicating with the server" = "There was an unknown error when communicating with the server";

/* error string */
"There was an unknown error when communicating with the server. The server returned an invalid response." = "There was an unknown error when communicating with the server. The server returned an invalid response.";

/* alert message text */
"There was an unknown issue getting recent console messages." = "There was an unknown issue getting recent console messages.";

/* alert informative message
   alert informative text
   alert message
   alert text
   warning text */
"This action is not undoable." = "This action is not undoable.";

/* error message text */
"This device cannot be synced with this computer because the software on it is out of date." = "This device cannot be synced with this computer because the software on it is out of date.";

/* error message text */
"This document cannot be the main document because it is a backup. Backups can be automatically removed." = "This document cannot be the main document because it is a backup. Backups can be automatically removed.";

/* alert informative text */
"This entry has not been modified in %@ days." = "This entry has not been modified in %@ days.";

/* alert message text */
"This entry has not been modified in a while. Do you want to continue to edit it?" = "This entry has not been modified in a while. Do you want to continue to edit it?";

/* alert informative text
   alert text */
"This is not undoable." = "This is not undoable.";

/* message text */
"This is the first time MacJournal has synced this device." = "This is the first time MacJournal has synced this device.";

/* alert message text */
"This is the last version of MacJournal to support this operating system version" = "This is the last version of MacJournal to support this operating system version";

/* quick note warning text */
"This key combination is very common and likely to cause disruptions in normal typing. Do you want to keep this key combination or set a new one?" = "This key combination is very common and likely to cause disruptions in normal typing. Do you want to keep this key combination or set a new one?";

/* alert informative text */
"This setting can be changed in the Preferences." = "This setting can be changed in the Preferences.";

/* warning text */
"This will allow entries to be sent to this blog without asking for your password." = "This will allow entries to be sent to this blog without asking for your password.";

/* alert message text */
"This will allow MacJournal to access the password for this journal if your Keychain is unlocked." = "This will allow MacJournal to access the password for this journal if your Keychain is unlocked.";

/* alert message */
"This will replace data in “%@” on %@. Do you want to proceed?" = "This will replace data in “%1$@” on %2$@. Do you want to proceed?";

/* alert message */
"This will replace data on “%@”. Do you want to proceed?" = "This will replace data on “%@”. Do you want to proceed?";

/* menu item */
"Tile" = "Tile";

/* part of HTML template */
"Time" = "Time";

/* model property display name */
"Time Edited" = "Time Edited";

/* model property display name */
"Time Zone" = "Time Zone";

/* menu item title */
"Timeline" = "Timeline";

/* book template page
   exported text label */
"Title" = "Title";

/* export label field */
"Title:" = "Title:";

/* alert informative text */
"To require a password to unlock this journal, remove the password from the Keychain or configure the Keychain to require a password to access." = "To require a password to unlock this journal, remove the password from the Keychain or configure the Keychain to require a password to access.";

/* error message informative text */
"To resolve, open the Keychain Access application and remove all items named \\U201C%@\\U201D." = "To resolve, open the Keychain Access application and remove all items named “%@”.";

/* alert info text */
"To use it, print from any application and click the \\U201CPDF\\U201D button." = "To use it, print from any application and click the “PDF” button.";

/* exported text label
   inserted before the entry topic when an entry is converted into RTF format
   menu item title
   model property display name
   part of HTML template
   undo action title */
"Topic" = "Topic";

/* accessibility description */
"trash" = "trash";

/* long label for delete item
   short label for delete item
   table row action
   toolbar item label
   trash name */
"Trash" = "Trash";

/* button title */
"Try Again" = "Try Again";

/* error recovery suggestion */
"Try recovering missing entry text from the Help menu." = "Try recovering missing entry text from the Help menu.";

/* title of button in import panel for discovering entries within a text file */
"Try to discover entries in file" = "Try to discover entries in file";

/* alert informative text */
"Try using “Recover Missing Entry Text” in the Help menu or recover this content from a backup." = "Try using “Recover Missing Entry Text” in the Help menu or recover this content from a backup.";

/* alert informative text */
"Try using “Recover Missing Entry Text” in the Help menu to search for it." = "Try using “Recover Missing Entry Text” in the Help menu to search for it.";

/* blog server name */
"Tumblr" = "Tumblr";

/* model property display name */
"Type" = "Type";

/* text field in preferences */
"Type a new keystroke now" = "Type a new keystroke now";

/* accessibility description */
"underline" = "underline";

/* toolbar item label
   Toolbar item palette label */
"Underline" = "Underline";

/* text style name */
"Underlined" = "Underlined";

/* status string */
"Underway" = "Underway";

/* journal name */
"Unfiled Items" = "Unfiled Items";

/* menu item title
   toolbar item label */
"Unflag" = "Unflag";

/* cCSVParseLineEndingNames */
"Unix/Mac OS X Line Endings (LF)" = "Unix/Mac OS X Line Endings (LF)";

/* error message
   error string
   fallback name for a blog
   placeholder string
   server name
   status string */
"Unknown" = "Unknown";

/* short label for lock toolbar item after a journal has been locked */
"Unlock" = "Unlock";

/* sheet title */
"Unlock %@:" = "Unlock %@:";

/* sheet title */
"Unlock \\U201C%@\\U201D:" = "Unlock “%@”:";

/* menu item title */
"Unlock All Journals\\U2026" = "Unlock All Journals…";

/* menu item title */
"Unlock Journal\\U2026" = "Unlock Journal…";

/* button title */
"Unlock\\U2026" = "Unlock…";

/* menu title */
"Unpin from Selection" = "Unpin from Selection";

/* button title */
"Update" = "Update";

/* alert message text */
"Update MacJournal Terminal Tool to latest version?" = "Update MacJournal Terminal Tool to latest version?";

/* background operation name */
"Update support configuration" = "Update support configuration";

/* operation display name */
"Updating" = "Updating";

/* blogging post display name */
"Updating “%@” from blog" = "Updating “%@” from blog";

/* error informative text */
"Upgrade the software on the device and try again." = "Upgrade the software on the device and try again.";

/* error string */
"Upload failed because there was not enough space on the server." = "Upload failed because there was not enough space on the server.";

/* notification when entry upload was finished */
"Upload finished" = "Upload finished";

/* background operation name */
"Uploading" = "Uploading";

/* background operation name */
"Uploading file to Dropbox" = "Uploading file to Dropbox";

/* placeholder text in Batch Change */
"Use \\U201C+\\U201D to add a property" = "Use “+” to add a property";

/* error message */
"Use a newer version of MacJournal to unlock this journal" = "Use a newer version of MacJournal to unlock this journal";

/* error recovery suggestion */
"Use a newer version to open this document." = "Use a newer version to open this document.";

/* menu item title */
"Use as Template" = "Use as Template";

/* menu item title in icon chooser popup */
"Use Default" = "Use Default";

/* export checkbox */
"Use One File Per Entry" = "Use One File Per Entry";

/* menu item title */
"Use Selection as Topic" = "Use Selection as Topic";

/* label for new journal item */
"Use this to search your entries" = "Use this to search your entries";

/* text field placeholder */
"Username" = "Username";

/* window title */
"Version History" = "Version History";

/* label in focused editing pref pane */
"Vertical Margin:" = "Vertical Margin:";

/* mood */
"Very Bad" = "Very Bad";

/* mood */
"Very Good" = "Very Good";

/* accessibility description of a button segment */
"Video" = "Video";

/* button title
   toolbar item label */
"View" = "View";

/* button title */
"View in Browser…" = "View in Browser…";

/* accessibility title
   Toolbar item palette label */
"View Mode" = "View Mode";

/* cardinal direction */
"W" = "W";

/* status message in known issues panel */
"Waiting for response\\U2026" = "Waiting for response…";

/* singlar calendar unit, long */
"week" = "week";

/* plural calendar unit, long */
"weeks" = "weeks";

/* Topic of a default welcome entry created if this is the first time the app has been launched */
"Welcome to MacJournal!" = "Welcome to MacJournal!";

/* menu item */
"When Locked" = "When Locked";

/* focused editing color preset */
"White on Black" = "White on Black";

/* focused editing color preset */
"White on Blue" = "White on Blue";

/* Toolbar item palette label
   toolbar item tooltip */
"Window Opacity" = "Window Opacity";

/* cCSVParseLineEndingNames */
"Windows Line Endings (CRLF)" = "Windows Line Endings (CRLF)";

/* singlar calendar unit, short */
"wk" = "wk";

/* plural calendar unit, short */
"wks" = "wks";

/* export format name */
"Word 2003 XML Format" = "Word 2003 XML Format";

/* export format name */
"Word 2007 Format (docx)" = "Word 2007 Format (docx)";

/* export format name */
"Word 97 Format (doc)" = "Word 97 Format (doc)";

/* model property display name */
"Word Count" = "Word Count";

/* tool tip */
"word count" = "word count";

/* header text in sheet to set goal */
"Word Count Goal" = "Word Count Goal";

/* accessibility description */
"word count goal progress" = "word count goal progress";

/* model property display name */
"Word Goal" = "Word Goal";

/* attachment server name
   blog server name */
"WordPress" = "WordPress";

/* alert message text */
"Would you like to download posts for all blog journals automatically?" = "Would you like to download posts for all blog journals automatically?";

/* alert message text */
"Would you like to make this new document the main document?" = "Would you like to make this new document the main document?";

/* error suggestion */
"Would you like to remove the password from the Keychain and try again?" = "Would you like to remove the password from the Keychain and try again?";

/* alert message text */
"Would you like to set the date of this entry to match that of the imported file?" = "Would you like to set the date of this entry to match that of the imported file?";

/* alert title */
"Would you like to update items labeled \\U201C%@\\U201D to the new color?" = "Would you like to update items labeled “%@” to the new color?";

/* singlar calendar unit, long */
"year" = "year";

/* plural calendar unit, long */
"years" = "years";

/* label color */
"Yellow" = "Yellow";

/* menu item title
   text formatted value for flaged
   used in export */
"Yes" = "Yes";

/* alert text */
"You can’t undo this action." = "You can’t undo this action.";

/* quick note warning informative text */
"You entered “%@” as the key combination for Quick Note." = "You entered “%@” as the key combination for Quick Note.";

/* singlar calendar unit, short */
"yr" = "yr";

/* plural calendar unit, short */
"yrs" = "yrs";

